	<resources>
		<string name="25pNV9E3">Centro del pueblo</string>
		<string name="DO7Vk4iw">Taberna</string>
		<string name="e7i3UP8q">Casa</string>
		<string name="mMU3H6HZ">Arena</string>
		<string name="O7lU6qaU">Patio del Castillo</string>
		<string name="qIvDX0JR">Centro</string>
		<string name="QTKck7Uj">Sala del señor</string>
		<string name="x04UGQDn">Calabozo</string>
	</resources>
